Subject: Attention, GNOME support

From: Matthias Clasen <[email-masked]>
Date: Sun, 11 Apr 1999 23:37:40 +0200

Jay,

while hacking HandleUnmapNotify, i noticed that you put a call to
a GNOME hook at the very end of that function, even though it has
more than one return path. I have changed the logic of HandleUnmapNotify
to get to the end whenever something substantial is done. But 
perhaps you should check the other GNOME hooks for similar pitfalls.  

Matthias

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]